{
   "iLoadName" : "XÏòµØÕð",
   "iLoadType" : 1,
   "iOption" : [ 1, 1, 1 ],
   "iSelCoorCoef" : 0.5,
   "iSelGridLine" : 1,
   "iSelTower" : 0,
   "iSelType" : 0,
   "iShowLimit" : 1,
   "iSort" : 1,
   "icaseId" : 21,
   "version" : "2020.8.11"
}
